# Generated by Django 2.0.5 on 2018-08-22 07:31

from django.db import migrations


def apply_update_group_names(apps, schema_editor):
    from accounts.data_migration_scripts import update_group_names
    update_group_names()


def roll_back_migration(apps, schema_editor):
    pass


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0037_user_is_deleted'),
    ]

    operations = [
        # migrations.RunPython(apply_update_group_names, roll_back_migration)
    ]
